Bug 1411 - Will not work with Rockwell RipTide Sound Card
Summary: Will not work with Rockwell RipTide Sound Card
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-03 18:12 UTC by gene
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-03 21:45:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gene 1999-03-03 18:12:43 UTC
Tried to set up sound card, does not recognize RipTide Sound
Card.

------- Email Received From  Eugene Douglass <gene@douglass2000.org> 03/03/99 17:26 -------


Note You need to log in before you can comment on or make changes to this bug.